<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	<title>Small Business - Template</title>
</head>
<body>

	<!-- Nav Bar -->
	<!-- <div class="container-fluid">
	<nav class="text-light bg-dark list-inline navbar-expand-lg">
		
		<div class="row">
			<div class="col-md-4">
				<ul class="nav justify-content-end">
					  <li class="nav-item list-inline-item">
					    <a class="nav-link active text-light" href="#">Batch 126</a>
					  </li>
				</ul>
			</div>
			<div class="col-md-8">
					<ul class="nav justify-content-end">
					  <li class="nav-item list-inline-item">
					    <a class="nav-link active text-light" href="#">Home</a>
					  </li>
					  <li class="nav-item">
					    <a class="nav-link text-light" href="#">About</a>
					  </li>
					  <li class="nav-item">
					    <a class="nav-link text-light" href="#">Contact</a>
					  </li>
					  <li class="nav-item">
					    <a class="nav-link text-light" href="#">Services</a>
					  </li>
		        </ul>
			</div>
		</div>
	</nav>

	</div> -->

	
			<div class="row text-light bg-dark">
				<div class="col-md-1">

				</div>
				<div class="col-md-1">
					<h6>Batch 126</h6>
				</div>
				<div class="col-md-9">
					<ul class="nav justify-content-end">
					  <li class="nav-item list-inline-item">
					    <a class="nav-link active text-light" href="#">Home</a>
					  </li>
					  <li class="nav-item">
					    <a class="nav-link text-light" href="#">About</a>
					  </li>
					  <li class="nav-item">
					    <a class="nav-link text-light" href="#">Contact</a>
					  </li>
					  <li class="nav-item">
					    <a class="nav-link text-light" href="#">Services</a>
					  </li>
		        	</ul>
				</div>
				<div class="col-md-1">

				</div>
			</div>	
	

			<!-- <div class="row">
				<div class="col-md-1">

				</div>
				<div class="col-md-10">

				</div>
				<div class="col-md-1">

				</div>
			</div> -->



 			<div class="row my-5">
				<div class="col-md-1">

				</div>
				<div class="col-md-5">
					<img src="https://via.placeholder.com/900x400" class="card-img-top" alt="...">
				</div>
				<div class="col-md-5">
					<div class="card-body">
                            <h5 class="card-title">Business Name or Tagline</h5>
                            <p class="card-text">This is a template that is great for small businesses. It doesn't have too much fancy flare to it, but it makes a great use of the standard Bootstrap core components. Feel free to use the template to any project you want!</p>
                            <a href="#" class="btn btn-primary">Call to Action!</a>
                     </div>
				</div>
				<div class="col-md-1">

				</div>
			</div>

			<div class="row">
				<div class="col-md-1">

				</div>
				<div class="col-md-10 text-center">
					<div class="bg-dark">
						<p class="text-white">This call to action card is a great place to showcase some important information or display a clever tagline!</p>
					</div>
				</div>
				<div class="col-md-1">

				</div>
			</div>


			<div class="row">
				<div class="col-md-1">

				</div>
				<div class="col-md-10">
					<div class="row">
					<div class="col-md mx-2">
					     <h5 class="card-title">Card title</h5>
    					<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					    </div>
					    <div class="col-md mx-2">
					      <h5 class="card-title">Card title</h5>
    					<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					    </div>
					    <div class="col-md mx-2">
					    	<div class="border">
						     <h2 class="card-title">Card title</h2>
	    					<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
	    					</div>
	    					<div class="bg-light border-right border-bottom border-left">
	    					<a href="#" class="btn btn-primary">Go somewhere</a>
					 		</div>
					 </div>

					
				</div>
				<div class="col-md-1">

				</div>
			</div>






	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>